BENJAMIN ROSE - Bug #4739

Admin>comment tab screen >Please remove interchange option
10/06/2022 03:32 PM - Abhishek k

Status: Closed Start date: 10/06/2022
Priority: Normal Due date:

Assignee: Kamal Jeet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
clipboard-202210061532-dlg7y.png

History

#1 - 10/06/2022 04:06 PM - Kamal Jeet

- Status changed from New to Resolved

#2 - 10/17/2022 03:39 PM - Abhishek k

- Status changed from Resolved to Closed
